# reponse_user Class Reference

## Public Member Functions

| __construct ($game_id, $question_id, $reponse)
| getGame ()
| getQuestion ()
| getReponse ()
| setGame ($id)

## Detailed Description

Description of reponse_user

Author:
  phenom

## Constructor & Destructor Documentation

__construct | ( | $ | game_id,
|  | $ | question_id,
|  | $ | reponse |
| ) |  |  |

## Member Function Documentation

getGame | ( |  | ) |

getQuestion | ( |  | ) |

getReponse | ( |  | ) |

setGame | ( | $ | id | ) |

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/metier/reponse_user.php